@charset "UTF-8";


#main #company_box {
	margin-top: 30px;
	text-align: left;
	margin-left: 20px;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#2e2417;
	clear:both;
}
#company_box h2 {
	margin-bottom:20px;
}

#company_box h3 {
	margin-bottom:5px;
	font-size:90%;
}

#company_box div#map_canvas {
	width:100%;
	height:260px;
	background-color:#DDD;
}